# GET /v1/billing/transactions

> GetTransactions

- `operationId`: `V1BillingTransactionsGetTransactions`
- Group: [Billing](https://sference.com/docs/api-reference/billing.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/billing/V1BillingTransactionsGetTransactions

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `limit` | query | integer | no | — |
| `starting_after` | query | string \| null | no | — |

## Responses

### `200` — Request fulfilled, document follows

Schema: `LedgerListResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `items` | array<LedgerEntryItem> | yes | — | — |
| `next_starting_after` | string \| null | no | — | — |

### `400` — Bad request

Schema: `ApiErrorResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `detail` | ApiError | yes | — | — |

Source: https://sference.com/docs/api-reference/billing/V1BillingTransactionsGetTransactions
